{% extends "base.html" %}

{% block content %}
  <h1>Bought Games</h1>
  <div class='flex-container'>
    {% for bought_game in boughtgame_list %}
      <div class='game-box'>
        <h3 class='game-title'>{{ bought_game.game.title }}</h3>
        <a href='{{ bought_game.id }}'>Play</a>
      </div>
    {% endfor %}
  </div>
{% endblock %}
